#  Makefile for GTOOL-3.1 samples
#

include ../../../Mkinclude

OBJ	      = optarg.o 

SRC	      = $(PROGRAM).F

FFLAGS 	      = $(STDFFLAGS) -I$(INCDIR)

CFLAGS        = $(STDCFLAGS) -I$(INCDIR)

CPPFLAGS      = $(STDCPPFLAGS) -I$(INCDIR)

LDFLAGS       = $(STDLDFLAGS)

HDRS	      = ../gtsinc.F

MAKEFILE      = Makefile

all: $(OBJ)

install: 

clean:
		$(RM) *.o *~ core *.trace *.f $(PROGRAM)

index:
		@$(INDEX) $(HDRS) $(SRCS)

print:		$(PRINTSTAMP)

$(PRINTSTAMP): $(HDRS) $(SRCS_ALL)
		$(PRINT) $?
		$(TOUCH) $(PRINTSTAMP)

tags:
		@$(TAGS) $(HDRS) $(SRCS_ALL)



########

